Bug 1207443 - firebird-2.5.4-26856 is available
Summary: firebird-2.5.4-26856 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firebird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Philippe Makowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-31 00:30 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:06 UTC (History)
1 user (show)

Fixed In Version: firebird-2.5.4.26856.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-17 18:17:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-31 00:30:50 UTC
Latest upstream release: 2.5.4-26856
Current version/release in rawhide: 2.5.3.26778.0-6.fc22
URL: http://sourceforge.net/projects/firebird

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-03-31 00:31:10 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: Firebird-2.5.3.26778-0.tar.bz2
old sha256: d4c561185e5df1c24b9c19d335d178b82d03bd15bab4963d2bc374eb75d41c4b

new source: ./Firebird-2.5.3.26778-0.tar.bz2
new sha256: d4c561185e5df1c24b9c19d335d178b82d03bd15bab4963d2bc374eb75d41c4b

Comment 2 Fedora Update System 2015-04-02 14:41:22 UTC
firebird-2.5.4.26856.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/firebird-2.5.4.26856.0-1.el7

Comment 3 Fedora Update System 2015-04-02 17:51:20 UTC
Package firebird-2.5.4.26856.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing firebird-2.5.4.26856.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1556/firebird-2.5.4.26856.0-1.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-04-04 18:48:39 UTC
firebird-2.5.4.26856.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/firebird-2.5.4.26856.0-1.fc22

Comment 5 Fedora Update System 2015-04-17 18:17:59 UTC
firebird-2.5.4.26856.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-04-21 19:06:50 UTC
firebird-2.5.4.26856.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.